@charset 'utf-8';
/*///////////////////////////////////////////////////////////

  #32513: [横]EXHP＞リウッドデッキS発売記念キャンペーンページ作成依頼

//////////////////////////////////////////////////////////*/
#campaign-main {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 1.6;
  color: #333;
}
.campaign_ttl {
  margin: 30px auto 10px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.campaign-bnr {
  margin-bottom: 20px;
  img {
    width: 100%;
    height: auto;
  }
}
.campaign-bold {
  font-weight: bold;
}
.campaign-lead {
  text-align: center;
  margin-bottom: 30px;
}
.campaign-detail {
  margin-bottom: 30px;
}
.campaign_desc {
  float: left;
  font-size: 14px;
  width: 336px;
  text-align: justify;
  margin-top: 3px;
}
.campaign_desc strong {
  color: #f00;
}
.campaign_info {
  position: relative;
  float: right;
  margin-top: 5px;
  padding: 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign_info-hd {
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
.campaign-note {
  margin-bottom: 40px;
}
.campaign-note-list {
  padding: 20px;
  margin-bottom: 50px;
  background-color: #f8f8f8;
}
.campaign-note-list li {
  margin-bottom: 4px;
  font-size: 12px;
  padding-left: 1em;
  text-indent: -1em;
}
.campaign-box_txt {
  text-align: center;
  .em {
    color: #f00;
    font-weight: bold;
  }
}
.campaign_hd,
.campaign-box_hd {
  height: 50px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
  background-color: #0f485a;
}
.campaign-box_hd {
  margin-bottom: 0;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

/* ====================================================
  カタログ価格（税抜）に応じてもらえるAmazonギフト券の額面がアップ！ 
====================================================*/
.campaign-box {
  margin-bottom: 30px;
  background-color: #faf9e1;
  .wrap {
    padding: 20px 25px 30px;
  }
}
.campaign-box_list {
  margin-bottom: 20px;
  li {
    display: flex;
    align-items: center;
    margin: 0 0 10px 16px;
  }
  li.icon {
    flex-direction: column;
    gap: 10px;
    align-items: center;
    margin-left: 0;
    .next {
      width: 5px;
      height: 5px;
      background-color: #aaa;
      border-radius: 50%;
    }
  }
  .icon-next {
    margin: 0 20px;
    width: 0;
    height: 0;
    border-top: 6.5px solid transparent;
    border-bottom: 6.5px solid transparent;
    border-left: 13px solid #aaa;
  }
  .ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    .em {
      color: #f00;
      font-weight: bold;
    }
  }
  .amazon {
    font-weight: bold;
    color: #eb7a00;
    font-size: 18px;
    img {
      position: relative;
      top: 10px;
    }
    .em {
      margin-left: 10px;
      font-size: 38px;
      font-family: "helvetica-neue", helvetica, arial, meiryo, sans-serif;
    }
  }
}